@import "reset-bXXFInV.css";
@import "var-zI8557s.css";
@import "structure-7_4-J6u.css";
@import "fragments/_infos-BjfzQKJ.css";
@import "fragments/_banner-dFmkF3a.css";
@import "fragments/_header-b5bvIrI.css";
@import "fragments/_footer-9dm-flD.css";
@import "fragments/_reinsurance-IZsI5BU.css";
@import "fragments/_newsletter-nZOOy2-.css";
@import "fragments/_map-YM29tYd.css";

@import "components/_swiper-5gLxnW5.css";
@import "components/_action-WqcwW5-.css";
@import "components/_media-wGuKwp9.css";
@import "components/_text-cg4J7aH.css";
@import "components/_table-_RMnTC0.css";
@import "components/_animation-vAiKyGQ.css";
@import "components/_cookies-X5Y8X1w.css";
@import "components/_alert-ZcoFa3n.css";
@import "components/_accordion-pNPZqXg.css";
@import "components/_card-UEdRkHt.css";

html,
body {
    line-height: 1.2;
    background: var(--background);
    color: var(--text);
    width: 100%;
    font-family: var(--font-base);
    font-size: var(--font-m);
    font-weight: var(--font-weight);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#app,
header,
footer {
    font-family: var(--font-title);
    font-size: var(--font-m);
    font-weight: var(--font-weight);
}
#app {
    margin: 0 0.5rem;
    border-radius: var(--radius) var(--radius) 0 0;
    overflow: hidden;
}
.fix #app {
    overflow: unset;
}

main {
    --background: hsl(var(--background-values));
    background: var(--background);
}

[data-mail][data-domain]::after {
    content: attr(data-mail) "@" attr(data-domain);
    cursor: pointer;
}

/* lenis smooth scroll */
html.lenis {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}

.lenis.lenis-scrolling iframe {
    pointer-events: none;
}